<!--  
   
	/*
	Descrição: FUNCAO UTILIZADA PARA ABRIR UMA NOVA JANELA.
	Entrada: CAMINHO DO ARQUIVO A SER ABERTO, O NOME DA JANELA E O PARAMETROS ADICIONAIS (LARGURA, ALTURA, ETC. VER WINDOW.OPEN).
	Saída: NAO DEVOLVE NADA.
	*/
	function novaJanela(url, nomeJanela, parametros) {

 		eval("window.open(\"" + url + "\", \"" + nomeJanela + "\", \"" + parametros + "\")")
	}
   
//-->